Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Source Plug-in
Bundle-SymbolicName: org.openembedd.package.source;singleton:=true
Bundle-Version: 1.0.0
Require-Bundle: org.eclipse.pde.core
